* {
	margin:0px;
	padding:0px;
}

body {
	background-image:url("sky1.jpg");
	background-color:DeepSkyBlue;
	background-attachment:fixed;
	width:100%;
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
    color:GhostWhite;
    font-size:20px;		
}

#first_p{
    color:Cyan;    	
}

#roomname {
	text-align:center;
	width:35%;
	margin:20px auto;
	color:GhostWhite;
}

#seth {
	color:GhostWhite;
}

#electric_orbs {	
    display:block;
	margin:40px auto;
	cursor: pointer;
}

#roomdesc {
	
	text-align:justify;
}

#links {
	margin-top:30px;
	margin-bottom:30px;	
}

#linklist {
	list-style:none;
}

.hidden_links {
	visibility:hidden;
	line-height:1.5;
}

li a:link{
	color:powderblue;
}

li a:visited{
	color:plum;
}

#Yoda {
	float:right;
	color:palegreen;
}

footer {
	border-top:4px solid Blue;
	margin: 10px auto;
	padding-top:10px;
    clear:right;	
}

#down {	
	text-decoration:none;
	color:yellow;    	
}

#home {
	float:right;
	text-decoration:none;
	color:yellow;    	
}
